<template>
	<div>
				<base-form ref="customForm" :formRow="permissionFormRow" :isFunBtn="false">	</base-form>
	</div>
</template>

<script>
	import baseLayout from "@/components/base/baseLayout"
	import baseForm from "@/components/base/baseNewForm"
	import configData from "./configData"
	export default{
		components:{
			baseForm,
			baseLayout
		},
		data(){
			return{
				permissionFormRow:configData.permissionFormRow
			}
		},
		methods:{
			getSubmit(){
				
			}
		}
	}
</script>

<style>
</style>